qbabit_language:
    resource: "@QbaBitShippingMethodsBundle/Controller/QbShippingMethodController.php"
    type: annotation
qbabit_grupo_zona_envio:
    resource: "@QbaBitShippingMethodsBundle/Controller/QbGrupoZonaEnvioController.php"
    type: annotation
qbabit_grupo_cliente:
    resource: "@QbaBitShippingMethodsBundle/Controller/QbGrupoClienteController.php"
    type: annotation
qbabit_shipping_method:
    resource: "@QbaBitShippingMethodsBundle/Controller/QbShippingMethodController.php"
    type: annotation
